Bug 116063 - CMS Dev Guide Chapter 2 & 3 not even started
CMS Dev Guide Chapter 2 & 3 not even started
Status: CLOSED WONTFIX
Product: Red Hat Enterprise CMS
Classification: Retired
Component: documentation (Show other bugs)
nightly
All Linux
medium Severity medium
: ---
: ---
Assigned To: ccm-bugs-list
Jon Orris
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-02-17 18:33 EST by Oli Sharpe
Modified: 2007-04-18 13:03 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-09-05 13:22:49 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Oli Sharpe 2004-02-17 18:33:34 EST
Description of problem:

The CMS dev guide only has 'MORE NEEDED HERE' for all of the sections 
in chapters 2 and 3. These chapters give the overview and high level 
concepts - in other words the background for the rest of the 
document. 

These are crucial chapters for anyone learning about the system for 
the first time - or indeed trying to get more deeply into 
understanding the system. In other words these missing chapters are 
crucial for the target audience of this dev guide.
Comment 1 Jon Orris 2006-09-05 13:22:49 EDT
Closing old tickets



Note You need to log in before you can comment on or make changes to this bug.